httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Charron <TChar...@thinkADNET.com>
Subject [users@httpd] New to apache
Date Wed, 02 Oct 2013 15:24:30 GMT
Good Morning,
The person who installed apache for has left and we recently had a security audit done that
recommended  we upgrade our Apache 2.2.9 installation to 2.2.15 or later.
I have searched trying to find information on how to do this upgrade and whether or not it
will break something and found nothing that made me comfortable doing this. Could you point
me in the right direction for finding out how to do this upgrade.

I really appreciate any input you may have.

Tim Charron
Senior Systems Engineer | Business (860) 409-1709

ADNET Technologies, LLC
www.thinkADNET.com | Follow @ADNETTech


Please consider the environment before printing this email

________________________________
Join us for our Annual Chili Cook-Off & Food Drive on 11/7/13 Register at https://2013adnetchilicookoff.eventbrite.com/
Mime
View raw message